Subject: Re: LessTif build under Cygwin32?
From: [email-masked] (Jon A. Christopher)

25 Jan 1999 22:00:22 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: [email-masked], Rick Scott <[email-masked]>,
        Francois Felix Ingrand <[email-masked]>,
        "Kilfoyle, Greg" <[email-masked]>, [email-masked],
        [email-masked], [email-masked]

Suhaib,

The configuration scripts for LessTif have recently changed, which may be
the source of the difficulty.

-Jon

On Mon, 25 Jan 1999, Suhaib M. Siddiqi wrote:

> I do not know, what is the problem users are facing with LessTif?  I
> built
> LessTif 0.87 and it compiled without any problems.
> 
> Suhaib
> 
> 
> ----- Original Message -----
> From: Tom Tromey <[email-masked]>
> To: Rick Scott <[email-masked]>
> Cc: Francois Felix Ingrand <[email-masked]>; Kilfoyle, Greg
> <[email-masked]>; <[email-masked]>;
> <[email-masked]>; <[email-masked]>
> Sent: Friday, January 22, 1999 4:22 PM
> Subject: Re: LessTif build under Cygwin32?
> 
> 
> >>>>>> "Rick" == Rick Scott <[email-masked]> writes:
> >
> >>> I do use this... but later in the .configure, some test overide
> >>> them with Xfree86 values... Checking emx or something like that (I
> >>> am under Solaris, not NT now).
> >
> >Rick> You are correct, here is the definition of AM_EMX.  I think
> >Rick> there should be a "test -z" before each of these assignments,
> >Rick> nothing should be overriding values supplied on the command
> >Rick> line.  I have to consider this an automake bug for now, hence
> >Rick> the addition of the automake mailing list.  Let's wait and see
> >Rick> what they have to say before we attempt a fix.....
> >
> >I doubt automake has anything to do with it.  If there is a bug (I
> >don't know), it is probably in autoconf (I guess -- I don't really
> >have enough context to be 100% certain).
> >
> >Tom
> >-
> >For help on using this list (especially unsubscribing), send a message
> to
> >"[email-masked]" with one line of text: "help".
> >
> 
> 

-- 
Dr. Jon A. Christopher              / [email-masked] |  Project URLs:
Department of Biochem./Biophys.    /  spock: http://quorum.tamu.edu/spock
Texas A&M University MS-2128      / lesstif: http://www.lesstif.org/
College Station, TX, 77843       / personal: http://quorum.tamu.edu/jon

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".